#1

carolus47

Grünschnabel  (10 Punkte)  ·   männlich  ·   Deutschland  ·   Nachricht senden
 http://www.av-medientechnik.de

Hallo, welche PHP Version braucht ProShop 5 und ProShop 8? C47

#2

W2D Fan

Co-Administratorin  (4595 Punkte)  ·   weiblich  ·   Niederlande  ·   Nachricht senden

Siehe HIER


Gruß,
Marjorie

Hilfe ist nicht selbstverständlich. Deshalb halte ich ein "Dankeschön", nachdem jemandem geholfen wurde, für überaus angebracht und höflich.

147 Aufrufe | 2 Beiträge